/*
 * This file is part of vospace-datamodel
 * Copyright (C) 2021 Istituto Nazionale di Astrofisica
 * SPDX-License-Identifier: GPL-3.0-or-later
 */
package it.inaf.oats.vospace.datamodel;

public abstract class Views {

    private Views() {
    }

    // Standard views
    public static String ANY_VIEW_URI = "ivo://ivoa.net/vospace/core#anyview";
    public static String DEFAULT_VIEW_URI = "ivo://ivoa.net/vospace/core#defaultview";
    public static String BINARY_VIEW_URI = "ivo://ivoa.net/vospace/core#binaryview";

    // Custom views
    public static String TAR_VIEW_URI = "ivo://ia2.inaf.it/vospace/views#tar";
    public static String ZIP_VIEW_URI = "ivo://ia2.inaf.it/vospace/views#zip";
}
